<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_40"
    android:gravity="center_vertical">

    <TextView
        android:id="@+id/tv_select_dialog_list_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_weight="1"
        android:textColor="@color/color_3c"
        android:textSize="@dimen/dp_16"
        tools:text="重量" />

    <RadioButton
        android:id="@+id/rb_select_dialog_list_radio"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_10"
        android:button="@drawable/selector_radio_circle_bg" />
</LinearLayout>